<?xml version="1.0" encoding="UTF-8"?>
<files psalm-version="4.18.0.0">
  <file src="src/Bundle/ChillActivityBundle/Controller/ActivityReasonCategoryController.php">
    <UndefinedClass occurrences="4">
      <code>'ChillActivityBundle:ActivityReasonCategory'</code>
      <code>'ChillActivityBundle:ActivityReasonCategory'</code>
      <code>'ChillActivityBundle:ActivityReasonCategory'</code>
      <code>'ChillActivityBundle:ActivityReasonCategory'</code>
    </UndefinedClass>
  </file>
  <file src="src/Bundle/ChillActivityBundle/Controller/ActivityReasonController.php">
    <UndefinedClass occurrences="4">
      <code>'ChillActivityBundle:ActivityReason'</code>
      <code>'ChillActivityBundle:ActivityReason'</code>
      <code>'ChillActivityBundle:ActivityReason'</code>
      <code>'ChillActivityBundle:ActivityReason'</code>
    </UndefinedClass>
  </file>
  <file src="src/Bundle/ChillActivityBundle/Entity/Activity.php">
    <ParamNameMismatch occurrences="1">
      <code>$socialIssue</code>
    </ParamNameMismatch>
  </file>
  <file src="src/Bundle/ChillActivityBundle/Export/Export/CountActivity.php">
    <ParamNameMismatch occurrences="1">
      <code>$qb</code>
    </ParamNameMismatch>
  </file>
  <file src="src/Bundle/ChillActivityBundle/Export/Export/StatActivityDuration.php">
    <ParamNameMismatch occurrences="1">
      <code>$qb</code>
    </ParamNameMismatch>
  </file>
  <file src="src/Bundle/ChillActivityBundle/Form/ActivityReasonCategoryType.php">
    <UndefinedDocblockClass occurrences="1">
      <code>OptionsResolverInterface</code>
    </UndefinedDocblockClass>
  </file>
  <file src="src/Bundle/ChillActivityBundle/Repository/ActivityACLAwareRepository.php">
    <UndefinedVariable occurrences="1">
      <code>$person</code>
    </UndefinedVariable>
  </file>
  <file src="src/Bundle/ChillActivityBundle/Repository/ActivityACLAwareRepositoryInterface.php">
    <UndefinedDocblockClass occurrences="2">
      <code>Activity[]|array</code>
      <code>Activity[]|array</code>
    </UndefinedDocblockClass>
  </file>
  <file src="src/Bundle/ChillActivityBundle/Resources/test/Fixtures/App/app/AppKernel.php">
    <DuplicateClass occurrences="1">
      <code>AppKernel</code>
    </DuplicateClass>
  </file>
  <file src="src/Bundle/ChillActivityBundle/Resources/test/Fixtures/App/app/autoload.php">
    <MissingFile occurrences="1">
      <code>require __DIR__ . '/../../../../../vendor/autoload.php'</code>
    </MissingFile>
  </file>
  <file src="src/Bundle/ChillActivityBundle/Resources/test/Fixtures/App/app/bootstrap.php.cache">
    <NoValue occurrences="1">
      <code>return trigger_error($e, E_USER_ERROR);</code>
    </NoValue>
    <ParadoxicalCondition occurrences="1">
      <code>$baseUrl &amp;&amp; false !== $prefix = $this-&gt;getUrlencodedPrefix($requestUri, rtrim(dirname($baseUrl),'/'.DIRECTORY_SEPARATOR).'/')</code>
    </ParadoxicalCondition>
    <ParamNameMismatch occurrences="2">
      <code>$files</code>
      <code>$files</code>
    </ParamNameMismatch>
  </file>
  <file src="src/Bundle/ChillActivityBundle/Resources/test/Fixtures/App/app/cache/dev/appDevDebugProjectContainer.php">
    <TooFewArguments occurrences="13">
      <code>addProvider</code>
      <code>addProvider</code>
      <code>new \Chill\CustomFieldsBundle\Form\CustomFieldType($this-&gt;get('chill.custom_field.provider'))</code>
      <code>new \Chill\CustomFieldsBundle\Templating\Twig\CustomFieldRenderingTwig()</code>
      <code>new \Chill\MainBundle\Form\Type\Select2CountryType($this-&gt;get('request_stack'), $this-&gt;get('doctrine.orm.default_entity_manager'))</code>
      <code>new \Chill\MainBundle\Form\Type\Select2LanguageType($this-&gt;get('request_stack'), $this-&gt;get('doctrine.orm.default_entity_manager'))</code>
      <code>new \Chill\MainBundle\Routing\MenuComposer()</code>
      <code>new \Chill\MainBundle\Security\Authorization\AuthorizationHelper($this-&gt;get('security.role_hierarchy'))</code>
      <code>new \Chill\MainBundle\Templating\TranslatableStringHelper($this-&gt;get('request_stack'), $this-&gt;get('translator.default'))</code>
      <code>new \Chill\MainBundle\Templating\TranslatableStringTwig()</code>
      <code>new \Chill\PersonBundle\Search\PersonSearch($this-&gt;get('doctrine.orm.default_entity_manager'), $this-&gt;get('security.token_storage'), $this-&gt;get('chill.main.security.authorization.helper'))</code>
      <code>new \Chill\PersonBundle\Timeline\TimelineAccompanyingPeriodClosing($this-&gt;get('doctrine.orm.default_entity_manager'))</code>
      <code>new \Chill\PersonBundle\Timeline\TimelineAccompanyingPeriodOpening($this-&gt;get('doctrine.orm.default_entity_manager'))</code>
    </TooFewArguments>
    <UndefinedClass occurrences="47">
      <code>InactiveScopeException</code>
      <code>InactiveScopeException</code>
      <code>\Assetic\Cache\ConfigCache</code>
      <code>\Assetic\Extension\Twig\TwigFormulaLoader</code>
      <code>\Assetic\Factory\LazyAssetManager</code>
      <code>\Assetic\Factory\Loader\CachedFormulaLoader</code>
      <code>\Assetic\Filter\CssRewriteFilter</code>
      <code>\Chill\MainBundle\Form\Type\CenterType</code>
      <code>\Chill\PersonBundle\Form\Type\ClosingMotiveType</code>
      <code>\Doctrine\Common\Cache\ArrayCache</code>
      <code>\Doctrine\Common\Cache\ArrayCache</code>
      <code>\Doctrine\Common\Cache\ArrayCache</code>
      <code>\Doctrine\Common\Persistence\Mapping\Driver\MappingDriverChain</code>
      <code>\SensioLabs\Security\Command\SecurityCheckerCommand</code>
      <code>\SensioLabs\Security\SecurityChecker</code>
      <code>\Sensio\Bundle\DistributionBundle\Configurator\Configurator</code>
      <code>\Sensio\Bundle\DistributionBundle\Configurator\Step\DoctrineStep</code>
      <code>\Sensio\Bundle\DistributionBundle\Configurator\Step\SecretStep</code>
      <code>\Symfony\Bridge\Monolog\Handler\DebugHandler</code>
      <code>\Symfony\Bundle\AsseticBundle\CacheWarmer\AssetManagerCacheWarmer</code>
      <code>\Symfony\Bundle\AsseticBundle\DefaultValueSupplier</code>
      <code>\Symfony\Bundle\AsseticBundle\Factory\AssetFactory</code>
      <code>\Symfony\Bundle\AsseticBundle\Factory\Resource\CoalescingDirectoryResource</code>
      <code>\Symfony\Bundle\AsseticBundle\Factory\Resource\CoalescingDirectoryResource</code>
      <code>\Symfony\Bundle\AsseticBundle\Factory\Resource\DirectoryResource</code>
      <code>\Symfony\Bundle\AsseticBundle\Factory\Resource\DirectoryResource</code>
      <code>\Symfony\Bundle\AsseticBundle\Factory\Resource\DirectoryResource</code>
      <code>\Symfony\Bundle\AsseticBundle\Factory\Resource\DirectoryResource</code>
      <code>\Symfony\Bundle\AsseticBundle\Factory\Resource\DirectoryResource</code>
      <code>\Symfony\Bundle\AsseticBundle\FilterManager</code>
      <code>\Symfony\Bundle\AsseticBundle\Twig\AsseticExtension</code>
      <code>\Symfony\Bundle\FrameworkBundle\DataCollector\AjaxDataCollector</code>
      <code>\Symfony\Bundle\FrameworkBundle\EventListener\SessionListener</code>
      <code>\Symfony\Bundle\FrameworkBundle\EventListener\TestSessionListener</code>
      <code>\Symfony\Bundle\FrameworkBundle\Translation\PhpExtractor</code>
      <code>\Symfony\Bundle\FrameworkBundle\Translation\TranslationLoader</code>
      <code>\Symfony\Bundle\FrameworkBundle\Validator\ConstraintValidatorFactory</code>
      <code>\Symfony\Bundle\TwigBundle\Extension\ActionsExtension</code>
      <code>\Symfony\Component\EventDispatcher\ContainerAwareEventDispatcher</code>
      <code>\Symfony\Component\Form\Extension\Csrf\CsrfProvider\CsrfTokenManagerAdapter</code>
      <code>\Symfony\Component\HttpKernel\DependencyInjection\ContainerAwareHttpKernel</code>
      <code>\Symfony\Component\Security\Core\SecurityContext</code>
      <code>\Symfony\Component\Security\Core\Util\SecureRandom</code>
      <code>\Twig_Environment</code>
      <code>\Twig_Extension_Debug</code>
      <code>\Twig_Extensions_Extension_Intl</code>
      <code>\Twig_Profiler_Profile</code>
    </UndefinedClass>
    <UndefinedDocblockClass occurrences="26">
      <code>InactiveScopeException</code>
      <code>InactiveScopeException</code>
      <code>\Assetic\Factory\LazyAssetManager</code>
      <code>\Assetic\Filter\CssRewriteFilter</code>
      <code>\Chill\MainBundle\Form\Type\CenterType</code>
      <code>\Chill\PersonBundle\Form\Type\ClosingMotiveType</code>
      <code>\Doctrine\Common\Cache\ArrayCache</code>
      <code>\Doctrine\Common\Cache\ArrayCache</code>
      <code>\Doctrine\Common\Cache\ArrayCache</code>
      <code>\SensioLabs\Security\Command\SecurityCheckerCommand</code>
      <code>\SensioLabs\Security\SecurityChecker</code>
      <code>\Sensio\Bundle\DistributionBundle\Configurator\Configurator</code>
      <code>\Symfony\Bridge\Monolog\Handler\DebugHandler</code>
      <code>\Symfony\Bundle\AsseticBundle\Factory\AssetFactory</code>
      <code>\Symfony\Bundle\AsseticBundle\FilterManager</code>
      <code>\Symfony\Bundle\FrameworkBundle\EventListener\SessionListener</code>
      <code>\Symfony\Bundle\FrameworkBundle\EventListener\TestSessionListener</code>
      <code>\Symfony\Bundle\FrameworkBundle\Translation\PhpExtractor</code>
      <code>\Symfony\Bundle\FrameworkBundle\Translation\TranslationLoader</code>
      <code>\Symfony\Component\Form\Extension\Csrf\CsrfProvider\CsrfTokenManagerAdapter</code>
      <code>\Symfony\Component\HttpKernel\DependencyInjection\ContainerAwareHttpKernel</code>
      <code>\Symfony\Component\Security\Core\SecurityContext</code>
      <code>\Symfony\Component\Security\Core\Util\SecureRandom</code>
      <code>\Twig_Environment</code>
      <code>\Twig_Extensions_Extension_Intl</code>
      <code>\Twig_Profiler_Profile</code>
    </UndefinedDocblockClass>
  </file>
  <file src="src/Bundle/ChillActivityBundle/Tests/Controller/ActivityControllerTest.php">
    <UndefinedDocblockClass occurrences="3">
      <code>type</code>
      <code>type</code>
    </UndefinedDocblockClass>
  </file>
  <file src="src/Bundle/ChillActivityBundle/Tests/Export/Filter/PersonHavingActivityBetweenDateFilterTest.php">
    <UndefinedDocblockClass occurrences="1">
      <code>\Chill\PersonBundle\Export\Filter\PersonHavingActivityBetweenDateFilter</code>
    </UndefinedDocblockClass>
  </file>
  <file src="src/Bundle/ChillActivityBundle/Tests/Form/Type/TranslatableActivityReasonTest.php">
    <TooFewArguments occurrences="2"/>
    <UndefinedDocblockClass occurrences="1">
      <code>Prophecy\Prophet</code>
    </UndefinedDocblockClass>
  </file>
  <file src="src/Bundle/ChillActivityBundle/Tests/Security/Authorization/ActivityVoterTest.php">
    <UndefinedDocblockClass occurrences="1">
      <code>type</code>
    </UndefinedDocblockClass>
  </file>
  <file src="src/Bundle/ChillActivityBundle/Validator/Constraints/ActivityValidityValidator.php">
    <ParamNameMismatch occurrences="1">
      <code>$activity</code>
    </ParamNameMismatch>
  </file>
  <file src="src/Bundle/ChillAsideActivityBundle/src/Entity/AsideActivity.php">
    <ParamNameMismatch occurrences="4">
      <code>$createdAt</code>
      <code>$createdBy</code>
      <code>$updatedAt</code>
      <code>$updatedBy</code>
    </ParamNameMismatch>
  </file>
  <file src="src/Bundle/ChillAsideActivityBundle/src/Templating/Entity/CategoryRender.php">
    <ParamNameMismatch occurrences="3">
      <code>$asideActivityCategory</code>
      <code>$asideActivityCategory</code>
      <code>$asideActivityCategory</code>
    </ParamNameMismatch>
  </file>
  <file src="src/Bundle/ChillBudgetBundle/Calculator/CalculatorManager.php">
    <InvalidStaticInvocation occurrences="3">
      <code>$calculator::getAlias()</code>
      <code>$calculator::getAlias()</code>
      <code>$calculator::getAlias()</code>
    </InvalidStaticInvocation>
  </file>
  <file src="src/Bundle/ChillBudgetBundle/Entity/AbstractElement.php">
    <UndefinedDocblockClass occurrences="1">
      <code>decimal</code>
    </UndefinedDocblockClass>
  </file>
  <file src="src/Bundle/ChillBudgetBundle/Resources/migrations/Version20180522080432.php">
    <UndefinedClass occurrences="1">
      <code>AbstractMigration</code>
    </UndefinedClass>
  </file>
  <file src="src/Bundle/ChillCalendarBundle/Controller/CalendarAPIController.php">
    <ParamNameMismatch occurrences="1">
      <code>$qb</code>
    </ParamNameMismatch>
  </file>
  <file src="src/Bundle/ChillCalendarBundle/Controller/CalendarController.php">
    <UndefinedClass occurrences="3">
      <code>'ChillCalendarBundle:Calendar'</code>
      <code>'ChillCalendarBundle:Calendar'</code>
      <code>'ChillCalendarBundle:Calendar'</code>
    </UndefinedClass>
  </file>
  <file src="src/Bundle/ChillCustomFieldsBundle/Command/CreateFieldsOnGroupCommand.php">
    <UndefinedClass occurrences="1">
      <code>'ChillCustomFieldsBundle:CustomFieldsGroup'</code>
    </UndefinedClass>
  </file>
  <file src="src/Bundle/ChillCustomFieldsBundle/Controller/CustomFieldController.php">
    <UndefinedClass occurrences="1">
      <code>'ChillCustomFieldsBundle:CustomField'</code>
    </UndefinedClass>
  </file>
  <file src="src/Bundle/ChillCustomFieldsBundle/Controller/CustomFieldsGroupController.php">
    <UndefinedClass occurrences="7">
      <code>'ChillCustomFieldsBundle:CustomFieldsDefaultGroup'</code>
      <code>'ChillCustomFieldsBundle:CustomFieldsGroup'</code>
      <code>'ChillCustomFieldsBundle:CustomFieldsGroup'</code>
      <code>'ChillCustomFieldsBundle:CustomFieldsGroup'</code>
      <code>'ChillCustomFieldsBundle:CustomFieldsGroup'</code>
      <code>'ChillCustomFieldsBundle:CustomFieldsGroup'</code>
      <code>'ChillCustomFieldsBundle:CustomFieldsGroup'</code>
    </UndefinedClass>
  </file>
  <file src="src/Bundle/ChillCustomFieldsBundle/CustomFields/CustomFieldDate.php">
    <ParamNameMismatch occurrences="1">
      <code>$date</code>
    </ParamNameMismatch>
  </file>
  <file src="src/Bundle/ChillCustomFieldsBundle/CustomFields/CustomFieldInterface.php">
    <UndefinedDocblockClass occurrences="6">
      <code>\Chill\CustomFieldsBundle\CustomField\CustomField</code>
      <code>\Chill\CustomFieldsBundle\CustomField\CustomField</code>
      <code>\Chill\CustomFieldsBundle\CustomField\CustomField</code>
      <code>\Chill\CustomFieldsBundle\CustomField\CustomField</code>
      <code>\Chill\CustomFieldsBundle\CustomField\FormBuilderInterface</code>
      <code>\Chill\CustomFieldsBundle\CustomField\FormBuilderInterface</code>
    </UndefinedDocblockClass>
  </file>
  <file src="src/Bundle/ChillCustomFieldsBundle/Form/CustomFieldType.php">
    <UndefinedDocblockClass occurrences="2">
      <code>OptionsResolverInterface</code>
    </UndefinedDocblockClass>
  </file>
  <file src="src/Bundle/ChillCustomFieldsBundle/Form/DataTransformer/CustomFieldsGroupToIdTransformer.php">
    <ParamNameMismatch occurrences="2">
      <code>$customFieldsGroup</code>
      <code>$id</code>
    </ParamNameMismatch>
  </file>
  <file src="src/Bundle/ChillCustomFieldsBundle/Form/DataTransformer/JsonCustomFieldToArrayTransformer.php">
    <ParamNameMismatch occurrences="2">
      <code>$customFieldsArray</code>
      <code>$customFieldsJSON</code>
    </ParamNameMismatch>
  </file>
  <file src="src/Bundle/ChillCustomFieldsBundle/Form/Type/CustomFieldType.php">
    <UndefinedDocblockClass occurrences="2">
      <code>$this-&gt;customFieldCompiler</code>
      <code>CustomFieldCompiler</code>
    </UndefinedDocblockClass>
  </file>
  <file src="src/Bundle/ChillCustomFieldsBundle/Resources/test/Fixtures/App/app/AppKernel.php">
    <DuplicateClass occurrences="1">
      <code>AppKernel</code>
    </DuplicateClass>
  </file>
  <file src="src/Bundle/ChillCustomFieldsBundle/Resources/test/Fixtures/App/app/autoload.php">
    <MissingFile occurrences="1">
      <code>require __DIR__ . '/../../../../../vendor/autoload.php'</code>
    </MissingFile>
  </file>
  <file src="src/Bundle/ChillCustomFieldsBundle/Resources/test/Fixtures/App/web/app_dev.php">
    <MissingFile occurrences="1">
      <code>require_once __DIR__ . '/../app/bootstrap.php.cache'</code>
    </MissingFile>
  </file>
  <file src="src/Bundle/ChillCustomFieldsBundle/Service/CustomFieldProvider.php">
    <UndefinedDocblockClass occurrences="4">
      <code>Container</code>
      <code>CustomFieldInterface</code>
      <code>type</code>
      <code>type</code>
    </UndefinedDocblockClass>
  </file>
  <file src="src/Bundle/ChillCustomFieldsBundle/Service/CustomFieldsHelper.php">
    <UndefinedDocblockClass occurrences="4">
      <code>$customFieldType</code>
      <code>$customFieldType</code>
      <code>$customFieldType</code>
      <code>The</code>
    </UndefinedDocblockClass>
  </file>
  <file src="src/Bundle/ChillCustomFieldsBundle/Templating/Twig/CustomFieldsGroupRenderingTwig.php">
    <UndefinedDocblockClass occurrences="1">
      <code>CustomFieldsGroud</code>
    </UndefinedDocblockClass>
  </file>
  <file src="src/Bundle/ChillCustomFieldsBundle/Tests/CustomFieldTestHelper.php">
    <InvalidParamDefault occurrences="1">
      <code>type</code>
    </InvalidParamDefault>
    <UndefinedDocblockClass occurrences="1">
      <code>type</code>
    </UndefinedDocblockClass>
  </file>
  <file src="src/Bundle/ChillCustomFieldsBundle/Tests/CustomFields/CustomFieldsChoiceTest.php">
    <UndefinedDocblockClass occurrences="4">
      <code>type</code>
      <code>type</code>
      <code>type</code>
      <code>type</code>
    </UndefinedDocblockClass>
  </file>
  <file src="src/Bundle/ChillDocStoreBundle/Controller/DocumentCategoryController.php">
    <UndefinedClass occurrences="3">
      <code>'ChillDocStoreBundle:DocumentCategory'</code>
      <code>'ChillDocStoreBundle:DocumentCategory'</code>
      <code>'ChillDocStoreBundle:DocumentCategory'</code>
    </UndefinedClass>
  </file>
  <file src="src/Bundle/ChillDocStoreBundle/Entity/Document.php">
    <UndefinedDocblockClass occurrences="1">
      <code>\Chill\PersonBundle\Entity\user</code>
    </UndefinedDocblockClass>
  </file>
  <file src="src/Bundle/ChillDocStoreBundle/Entity/PersonDocument.php">
    <UndefinedDocblockClass occurrences="2">
      <code>$this-&gt;getPerson()</code>
      <code>\Chill\MainBundle\Entity\Person</code>
    </UndefinedDocblockClass>
  </file>
  <file src="src/Bundle/ChillEventBundle/Controller/EventController.php">
    <UndefinedClass occurrences="6">
      <code>'ChillEventBundle:Event'</code>
      <code>'ChillEventBundle:Event'</code>
      <code>'ChillEventBundle:Event'</code>
      <code>'ChillEventBundle:Participation'</code>
      <code>'ChillEventBundle:Participation'</code>
      <code>'ChillPersonBundle:Person'</code>
    </UndefinedClass>
  </file>
  <file src="src/Bundle/ChillEventBundle/Controller/EventTypeController.php">
    <UndefinedClass occurrences="5">
      <code>'ChillEventBundle:EventType'</code>
      <code>'ChillEventBundle:EventType'</code>
      <code>'ChillEventBundle:EventType'</code>
      <code>'ChillEventBundle:EventType'</code>
      <code>'ChillEventBundle:EventType'</code>
    </UndefinedClass>
  </file>
  <file src="src/Bundle/ChillEventBundle/Controller/ParticipationController.php">
    <UndefinedClass occurrences="5">
      <code>'ChillEventBundle:Event'</code>
      <code>'ChillEventBundle:Event'</code>
      <code>'ChillEventBundle:Event'</code>
      <code>'ChillEventBundle:Participation'</code>
      <code>'ChillPersonBundle:Person'</code>
    </UndefinedClass>
    <UndefinedDocblockClass occurrences="6">
      <code>$participation</code>
      <code>$participation</code>
      <code>$participation</code>
      <code>$participation</code>
      <code>$participations[0]</code>
      <code>Participation|Participations[]</code>
    </UndefinedDocblockClass>
  </file>
  <file src="src/Bundle/ChillEventBundle/Controller/RoleController.php">
    <UndefinedClass occurrences="5">
      <code>'ChillEventBundle:Role'</code>
      <code>'ChillEventBundle:Role'</code>
      <code>'ChillEventBundle:Role'</code>
      <code>'ChillEventBundle:Role'</code>
      <code>'ChillEventBundle:Role'</code>
    </UndefinedClass>
  </file>
  <file src="src/Bundle/ChillEventBundle/Controller/StatusController.php">
    <UndefinedClass occurrences="5">
      <code>'ChillEventBundle:Status'</code>
      <code>'ChillEventBundle:Status'</code>
      <code>'ChillEventBundle:Status'</code>
      <code>'ChillEventBundle:Status'</code>
      <code>'ChillEventBundle:Status'</code>
    </UndefinedClass>
  </file>
  <file src="src/Bundle/ChillEventBundle/DataFixtures/ORM/LoadParticipation.php">
    <UndefinedClass occurrences="2">
      <code>'ChillMainBundle:Center'</code>
      <code>'ChillPersonBundle:Person'</code>
    </UndefinedClass>
  </file>
  <file src="src/Bundle/ChillEventBundle/Form/EventTypeType.php">
    <UndefinedClass occurrences="1">
      <code>OptionsResolverInterface</code>
    </UndefinedClass>
  </file>
  <file src="src/Bundle/ChillEventBundle/Form/RoleType.php">
    <UndefinedClass occurrences="1">
      <code>OptionsResolverInterface</code>
    </UndefinedClass>
  </file>
  <file src="src/Bundle/ChillEventBundle/Form/StatusType.php">
    <UndefinedClass occurrences="1">
      <code>OptionsResolverInterface</code>
    </UndefinedClass>
  </file>
  <file src="src/Bundle/ChillEventBundle/Resources/test/Fixtures/App/AppKernel.php">
    <DuplicateClass occurrences="1">
      <code>AppKernel</code>
    </DuplicateClass>
  </file>
  <file src="src/Bundle/ChillEventBundle/Tests/Controller/ParticipationControllerTest.php">
    <InvalidParamDefault occurrences="1">
      <code>type</code>
    </InvalidParamDefault>
    <UndefinedClass occurrences="8">
      <code>'ChillEventBundle:Event'</code>
      <code>'ChillEventBundle:Event'</code>
      <code>'ChillEventBundle:Event'</code>
      <code>'ChillEventBundle:Event'</code>
      <code>'ChillMainBundle:Center'</code>
      <code>'ChillMainBundle:Center'</code>
      <code>'ChillMainBundle:Scope'</code>
      <code>'ChillPersonBundle:Person'</code>
    </UndefinedClass>
    <UndefinedDocblockClass occurrences="1">
      <code>type</code>
    </UndefinedDocblockClass>
  </file>
  <file src="src/Bundle/ChillEventBundle/Tests/Search/EventSearchTest.php">
    <UndefinedClass occurrences="1">
      <code>'ChillMainBundle:Scope'</code>
    </UndefinedClass>
    <UndefinedVariable occurrences="2">
      <code>$dateTo</code>
      <code>$dateTo</code>
    </UndefinedVariable>
  </file>
  <file src="src/Bundle/ChillFamilyMembersBundle/Entity/AbstractFamilyMember.php">
    <UndefinedDocblockClass occurrences="2">
      <code>date_immutable|null</code>
      <code>date_immutable|null</code>
    </UndefinedDocblockClass>
  </file>
  <file src="src/Bundle/ChillFamilyMembersBundle/Resources/migrations/Version20180522142023.php">
    <UndefinedClass occurrences="1">
      <code>AbstractMigration</code>
    </UndefinedClass>
  </file>
  <file src="src/Bundle/ChillMainBundle/CRUD/Controller/AbstractCRUDController.php">
    <UndefinedDocblockClass occurrences="4">
      <code>$this-&gt;buildQueryEntities($action, $request)</code>
      <code>$this-&gt;buildQueryEntities($action, $request)</code>
      <code>QueryBuilder</code>
      <code>\Symfony\Component\Security\Core\Exception\AccessDeniedHttpException</code>
    </UndefinedDocblockClass>
  </file>
  <file src="src/Bundle/ChillMainBundle/CRUD/Controller/CRUDController.php">
    <UndefinedClass occurrences="1">
      <code>?Scope</code>
    </UndefinedClass>
    <UndefinedDocblockClass occurrences="5">
      <code>$query</code>
      <code>\Symfony\Component\Security\Core\Exception\AccessDeniedHttpException</code>
      <code>type</code>
      <code>type</code>
      <code>type</code>
    </UndefinedDocblockClass>
  </file>
  <file src="src/Bundle/ChillMainBundle/Command/ChillImportUsersCommand.php">
    <UndefinedDocblockClass occurrences="1"/>
  </file>
  <file src="src/Bundle/ChillMainBundle/Command/LoadAndUpdateLanguagesCommand.php">
    <UndefinedClass occurrences="1">
      <code>'ChillMainBundle:Language'</code>
    </UndefinedClass>
  </file>
  <file src="src/Bundle/ChillMainBundle/Command/LoadCountriesCommand.php">
    <UndefinedClass occurrences="1">
      <code>'ChillMainBundle:Country'</code>
    </UndefinedClass>
  </file>
  <file src="src/Bundle/ChillMainBundle/Command/SetPasswordCommand.php">
    <UndefinedClass occurrences="1">
      <code>'ChillMainBundle:User'</code>
    </UndefinedClass>
  </file>
  <file src="src/Bundle/ChillMainBundle/Controller/AddressReferenceAPIController.php">
    <ParamNameMismatch occurrences="1">
      <code>$qb</code>
    </ParamNameMismatch>
  </file>
  <file src="src/Bundle/ChillMainBundle/Controller/CenterController.php">
    <UndefinedClass occurrences="4">
      <code>'ChillMainBundle:Center'</code>
      <code>'ChillMainBundle:Center'</code>
      <code>'ChillMainBundle:Center'</code>
      <code>'ChillMainBundle:Center'</code>
    </UndefinedClass>
  </file>
  <file src="src/Bundle/ChillMainBundle/Controller/ExportController.php">
    <UndefinedDocblockClass occurrences="2">
      <code>Response</code>
      <code>type</code>
    </UndefinedDocblockClass>
  </file>
  <file src="src/Bundle/ChillMainBundle/Controller/PermissionsGroupController.php">
    <UndefinedClass occurrences="8">
      <code>'ChillMainBundle:PermissionsGroup'</code>
      <code>'ChillMainBundle:PermissionsGroup'</code>
      <code>'ChillMainBundle:PermissionsGroup'</code>
      <code>'ChillMainBundle:PermissionsGroup'</code>
      <code>'ChillMainBundle:PermissionsGroup'</code>
      <code>'ChillMainBundle:PermissionsGroup'</code>
      <code>'ChillMainBundle:RoleScope'</code>
      <code>'ChillMainBundle:RoleScope'</code>
    </UndefinedClass>
    <UndefinedDocblockClass occurrences="3">
      <code>Respon</code>
      <code>redirection</code>
      <code>type</code>
    </UndefinedDocblockClass>
  </file>
  <file src="src/Bundle/ChillMainBundle/Controller/PostalCodeAPIController.php">
    <ParamNameMismatch occurrences="1">
      <code>$qb</code>
    </ParamNameMismatch>
  </file>
  <file src="src/Bundle/ChillMainBundle/Controller/ScopeController.php">
    <UndefinedClass occurrences="4">
      <code>'ChillMainBundle:Scope'</code>
      <code>'ChillMainBundle:Scope'</code>
      <code>'ChillMainBundle:Scope'</code>
      <code>'ChillMainBundle:Scope'</code>
    </UndefinedClass>
  </file>
  <file src="src/Bundle/ChillMainBundle/Controller/SearchController.php">
    <UndefinedDocblockClass occurrences="7">
      <code>$search</code>
      <code>$search</code>
      <code>$search</code>
      <code>$searchProvider</code>
      <code>$searchProvider</code>
    </UndefinedDocblockClass>
  </file>
  <file src="src/Bundle/ChillMainBundle/Controller/UserController.php">
    <UndefinedClass occurrences="4">
      <code>'ChillMainBundle:GroupCenter'</code>
      <code>'ChillMainBundle:GroupCenter'</code>
      <code>'ChillMainBundle:User'</code>
      <code>'ChillMainBundle:User'</code>
    </UndefinedClass>
  </file>
  <file src="src/Bundle/ChillMainBundle/DataFixtures/ORM/LoadUsers.php">
    <UndefinedDocblockClass occurrences="1"/>
  </file>
  <file src="src/Bundle/ChillMainBundle/DependencyInjection/CompilerPass/MenuCompilerPass.php">
    <UndefinedClass occurrences="1">
      <code>$class::getMenuIds()</code>
    </UndefinedClass>
  </file>
  <file src="src/Bundle/ChillMainBundle/DependencyInjection/Widget/AbstractWidgetsCompilerPass.php">
    <UndefinedDocblockClass occurrences="1">
      <code>unknown</code>
    </UndefinedDocblockClass>
  </file>
  <file src="src/Bundle/ChillMainBundle/DependencyInjection/Widget/AddWidgetConfigurationTrait.php">
    <UndefinedDocblockClass occurrences="6">
      <code>WidgetFactoryInterface[]</code>
      <code>WidgetFactoryInterface[]</code>
      <code>type</code>
      <code>type</code>
      <code>type</code>
      <code>type</code>
    </UndefinedDocblockClass>
  </file>
  <file src="src/Bundle/ChillMainBundle/DependencyInjection/Widget/Factory/WidgetFactoryInterface.php">
    <UndefinedDocblockClass occurrences="3">
      <code>type</code>
      <code>type</code>
      <code>type</code>
    </UndefinedDocblockClass>
  </file>
  <file src="src/Bundle/ChillMainBundle/DependencyInjection/Widget/HasWidgetFactoriesExtensionInterface.php">
    <UndefinedDocblockClass occurrences="1">
      <code>\Chill\MainBundle\DependencyInjection\Widget\WidgetFactoryInterface</code>
    </UndefinedDocblockClass>
  </file>
  <file src="src/Bundle/ChillMainBundle/Doctrine/Type/NativeDateIntervalType.php">
    <ParamNameMismatch occurrences="1">
      <code>$fieldDeclaration</code>
    </ParamNameMismatch>
  </file>
  <file src="src/Bundle/ChillMainBundle/Entity/Country.php">
    <UndefinedDocblockClass occurrences="1">
      <code>the</code>
    </UndefinedDocblockClass>
  </file>
  <file src="src/Bundle/ChillMainBundle/Entity/Embeddable/CommentEmbeddable.php">
    <UndefinedDocblockClass occurrences="1">
      <code>interger</code>
    </UndefinedDocblockClass>
  </file>
  <file src="src/Bundle/ChillMainBundle/Entity/GroupCenter.php">
    <UndefinedDocblockClass occurrences="1">
      <code>PermissionGroup</code>
    </UndefinedDocblockClass>
  </file>
  <file src="src/Bundle/ChillMainBundle/Entity/Location.php">
    <ParamNameMismatch occurrences="4">
      <code>$createdAt</code>
      <code>$createdBy</code>
      <code>$updatedAt</code>
      <code>$updatedBy</code>
    </ParamNameMismatch>
  </file>
  <file src="src/Bundle/ChillMainBundle/Entity/User.php">
    <UndefinedDocblockClass occurrences="2">
      <code>Agent</code>
      <code>Report</code>
    </UndefinedDocblockClass>
  </file>
  <file src="src/Bundle/ChillMainBundle/Entity/UserJob.php">
    <UndefinedDocblockClass occurrences="2">
      <code>array</code>
      <code>protected array $label = [];</code>
    </UndefinedDocblockClass>
  </file>
  <file src="src/Bundle/ChillMainBundle/Export/ExportManager.php">
    <UndefinedDocblockClass occurrences="6">
      <code>$this-&gt;authorizationChecker</code>
      <code>AuthorizationChecker</code>
      <code>type</code>
      <code>type</code>
      <code>type</code>
      <code>type</code>
    </UndefinedDocblockClass>
  </file>
  <file src="src/Bundle/ChillMainBundle/Export/Formatter/CSVListFormatter.php">
    <UndefinedDocblockClass occurrences="1">
      <code>type</code>
    </UndefinedDocblockClass>
  </file>
  <file src="src/Bundle/ChillMainBundle/Export/Formatter/CSVPivotedListFormatter.php">
    <UndefinedDocblockClass occurrences="1">
      <code>type</code>
    </UndefinedDocblockClass>
  </file>
  <file src="src/Bundle/ChillMainBundle/Export/Formatter/SpreadSheetFormatter.php">
    <UndefinedClass occurrences="2">
      <code>$this-&gt;aggregatorsData</code>
      <code>$this-&gt;aggregatorsData</code>
    </UndefinedClass>
    <UndefinedDocblockClass occurrences="4">
      <code>$this-&gt;formatterData</code>
      <code>type</code>
      <code>type</code>
      <code>type</code>
    </UndefinedDocblockClass>
  </file>
  <file src="src/Bundle/ChillMainBundle/Export/Formatter/SpreadsheetListFormatter.php">
    <UndefinedDocblockClass occurrences="1">
      <code>type</code>
    </UndefinedDocblockClass>
  </file>
  <file src="src/Bundle/ChillMainBundle/Form/AdvancedSearchType.php">
    <UndefinedDocblockClass occurrences="1"/>
  </file>
  <file src="src/Bundle/ChillMainBundle/Form/CenterType.php">
    <UndefinedDocblockClass occurrences="1">
      <code>OptionsResolverInterface</code>
    </UndefinedDocblockClass>
  </file>
  <file src="src/Bundle/ChillMainBundle/Form/DataMapper/AddressDataMapper.php">
    <ParamNameMismatch occurrences="2">
      <code>$address</code>
      <code>$address</code>
    </ParamNameMismatch>
  </file>
  <file src="src/Bundle/ChillMainBundle/Form/DataMapper/ScopePickerDataMapper.php">
    <ParamNameMismatch occurrences="2">
      <code>$data</code>
      <code>$data</code>
    </ParamNameMismatch>
  </file>
  <file src="src/Bundle/ChillMainBundle/Form/LocationFormType.php">
    <UndefinedDocblockClass occurrences="1">
      <code>OptionsResolverInterface</code>
    </UndefinedDocblockClass>
  </file>
  <file src="src/Bundle/ChillMainBundle/Form/PermissionsGroupType.php">
    <UndefinedDocblockClass occurrences="1">
      <code>OptionsResolverInterface</code>
    </UndefinedDocblockClass>
  </file>
  <file src="src/Bundle/ChillMainBundle/Form/ScopeType.php">
    <UndefinedDocblockClass occurrences="1">
      <code>OptionsResolverInterface</code>
    </UndefinedDocblockClass>
  </file>
  <file src="src/Bundle/ChillMainBundle/Form/Type/DataTransformer/CenterTransformer.php">
    <ParamNameMismatch occurrences="2">
      <code>$center</code>
      <code>$id</code>
    </ParamNameMismatch>
  </file>
  <file src="src/Bundle/ChillMainBundle/Form/Type/DataTransformer/MultipleObjectsToIdTransformer.php">
    <ParamNameMismatch occurrences="2">
      <code>$array</code>
      <code>$array</code>
    </ParamNameMismatch>
  </file>
  <file src="src/Bundle/ChillMainBundle/Form/Type/DataTransformer/ObjectToIdTransformer.php">
    <ParamNameMismatch occurrences="2">
      <code>$id</code>
      <code>$object</code>
    </ParamNameMismatch>
  </file>
  <file src="src/Bundle/ChillMainBundle/Form/Type/DataTransformer/ScopeTransformer.php">
    <ParamNameMismatch occurrences="2">
      <code>$id</code>
      <code>$scope</code>
    </ParamNameMismatch>
  </file>
  <file src="src/Bundle/ChillMainBundle/Form/UserType.php">
    <UndefinedDocblockClass occurrences="1">
      <code>OptionsResolverInterface</code>
    </UndefinedDocblockClass>
  </file>
  <file src="src/Bundle/ChillMainBundle/Pagination/PageGenerator.php">
    <UndefinedVariable occurrences="1">
      <code>$current</code>
    </UndefinedVariable>
  </file>
  <file src="src/Bundle/ChillMainBundle/Pagination/Paginator.php">
    <ParamNameMismatch occurrences="1">
      <code>$itemPerPage</code>
    </ParamNameMismatch>
    <UndefinedDocblockClass occurrences="1">
      <code>type</code>
    </UndefinedDocblockClass>
  </file>
  <file src="src/Bundle/ChillMainBundle/Repository/AddressReferenceRepository.php">
    <DuplicateArrayKey occurrences="1">
      <code>$query-&gt;buildParameters()</code>
    </DuplicateArrayKey>
  </file>
  <file src="src/Bundle/ChillMainBundle/Repository/PostalCodeRepository.php">
    <DuplicateArrayKey occurrences="1">
      <code>$query-&gt;buildParameters()</code>
    </DuplicateArrayKey>
  </file>
  <file src="src/Bundle/ChillMainBundle/Repository/UserACLAwareRepository.php">
    <ParamNameMismatch occurrences="1">
      <code>$onlyEnabled</code>
    </ParamNameMismatch>
  </file>
  <file src="src/Bundle/ChillMainBundle/Resources/test/Fixtures/App/app/autoload.php">
    <MissingFile occurrences="1">
      <code>require __DIR__ . '/../../../../../vendor/autoload.php'</code>
    </MissingFile>
  </file>
  <file src="src/Bundle/ChillMainBundle/Search/AbstractSearch.php">
    <UndefinedDocblockClass occurrences="1">
      <code>type</code>
    </UndefinedDocblockClass>
  </file>
  <file src="src/Bundle/ChillMainBundle/Search/SearchApiQuery.php">
    <DuplicateArrayKey occurrences="13">
      <code>$args</code>
      <code>$args</code>
      <code>$args</code>
      <code>$params</code>
      <code>$this-&gt;buildSelectParams($countOnly)</code>
      <code>$this-&gt;fromClauseParams</code>
      <code>$this-&gt;fromClauseParams</code>
      <code>$this-&gt;jsonbMetadataParams</code>
      <code>$this-&gt;pertinenceParams</code>
      <code>$this-&gt;selectKeyParams</code>
      <code>$this-&gt;selectParams</code>
      <code>$this-&gt;whereClausesParams</code>
      <code>$this-&gt;whereClausesParams</code>
    </DuplicateArrayKey>
  </file>
  <file src="src/Bundle/ChillMainBundle/Search/SearchProvider.php">
    <InvalidParamDefault occurrences="2">
      <code>number</code>
      <code>number</code>
    </InvalidParamDefault>
    <UndefinedDocblockClass occurrences="6">
      <code>HasAdvancedSearchForm</code>
      <code>HasAdvancedSearchForm[]</code>
      <code>number</code>
      <code>number</code>
      <code>private $hasAdvancedFormSearchServices = [];</code>
      <code>type</code>
    </UndefinedDocblockClass>
  </file>
  <file src="src/Bundle/ChillMainBundle/Security/Authorization/DefaultVoterHelperGenerator.php">
    <ParamNameMismatch occurrences="1">
      <code>$subject</code>
    </ParamNameMismatch>
  </file>
  <file src="src/Bundle/ChillMainBundle/Security/PasswordRecover/PasswordRecoverEvent.php">
    <UndefinedDocblockClass occurrences="2">
      <code>type</code>
      <code>type</code>
    </UndefinedDocblockClass>
  </file>
  <file src="src/Bundle/ChillMainBundle/Security/Resolver/ResolverTwigExtension.php">
    <TooFewArguments occurrences="1">
      <code>resolveScope</code>
    </TooFewArguments>
    <UndefinedDocblockClass occurrences="1">
      <code>Center|Center[]|null</code>
    </UndefinedDocblockClass>
  </file>
  <file src="src/Bundle/ChillMainBundle/Serializer/Normalizer/AddressNormalizer.php">
    <ParamNameMismatch occurrences="1">
      <code>$address</code>
    </ParamNameMismatch>
  </file>
  <file src="src/Bundle/ChillMainBundle/Serializer/Normalizer/CenterNormalizer.php">
    <ParamNameMismatch occurrences="1">
      <code>$center</code>
    </ParamNameMismatch>
  </file>
  <file src="src/Bundle/ChillMainBundle/Serializer/Normalizer/CollectionNormalizer.php">
    <ParamNameMismatch occurrences="1">
      <code>$collection</code>
    </ParamNameMismatch>
  </file>
  <file src="src/Bundle/ChillMainBundle/Serializer/Normalizer/DateNormalizer.php">
    <ParamNameMismatch occurrences="1">
      <code>$date</code>
    </ParamNameMismatch>
  </file>
  <file src="src/Bundle/ChillMainBundle/Serializer/Normalizer/UserNormalizer.php">
    <ParamNameMismatch occurrences="1">
      <code>$user</code>
    </ParamNameMismatch>
  </file>
  <file src="src/Bundle/ChillMainBundle/Templating/CSVCellTwig.php">
    <UndefinedDocblockClass occurrences="1">
      <code>The</code>
    </UndefinedDocblockClass>
  </file>
  <file src="src/Bundle/ChillMainBundle/Templating/Entity/AddressRender.php">
    <ParamNameMismatch occurrences="2">
      <code>$addr</code>
      <code>$addr</code>
    </ParamNameMismatch>
  </file>
  <file src="src/Bundle/ChillMainBundle/Templating/Entity/ChillEntityRenderInterface.php">
    <UndefinedDocblockClass occurrences="2">
      <code>type</code>
      <code>type</code>
    </UndefinedDocblockClass>
  </file>
  <file src="src/Bundle/ChillMainBundle/Templating/TranslatableStringTwig.php">
    <UndefinedDocblockClass occurrences="1">
      <code>The</code>
    </UndefinedDocblockClass>
  </file>
  <file src="src/Bundle/ChillMainBundle/Templating/Widget/WidgetRenderingTwig.php">
    <UndefinedDocblockClass occurrences="2">
      <code>$widget</code>
      <code>$widget</code>
    </UndefinedDocblockClass>
  </file>
  <file src="src/Bundle/ChillMainBundle/Test/Export/AbstractAggregatorTest.php">
    <UndefinedDocblockClass occurrences="1">
      <code>type</code>
    </UndefinedDocblockClass>
  </file>
  <file src="src/Bundle/ChillMainBundle/Test/Export/AbstractExportTest.php">
    <InaccessibleMethod occurrences="1">
      <code>getClient</code>
    </InaccessibleMethod>
    <UndefinedClass occurrences="1">
      <code>Query</code>
    </UndefinedClass>
  </file>
  <file src="src/Bundle/ChillMainBundle/Test/Export/AbstractFilterTest.php">
    <UndefinedDocblockClass occurrences="1">
      <code>type</code>
    </UndefinedDocblockClass>
  </file>
  <file src="src/Bundle/ChillMainBundle/Tests/Search/SearchProviderTest.php">
    <UndefinedDocblockClass occurrences="1">
      <code>unknown</code>
    </UndefinedDocblockClass>
  </file>
  <file src="src/Bundle/ChillMainBundle/Timeline/TimelineBuilder.php">
    <UndefinedDocblockClass occurrences="1">
      <code>unknown</code>
    </UndefinedDocblockClass>
  </file>
  <file src="src/Bundle/ChillMainBundle/Timeline/TimelineProviderInterface.php">
    <UndefinedDocblockClass occurrences="2">
      <code>type</code>
      <code>type</code>
    </UndefinedDocblockClass>
  </file>
  <file src="src/Bundle/ChillPersonBundle/Actions/ActionEvent.php">
    <UndefinedDocblockClass occurrences="1">
      <code>type</code>
    </UndefinedDocblockClass>
  </file>
  <file src="src/Bundle/ChillPersonBundle/Actions/Remove/PersonMove.php">
    <UndefinedDocblockClass occurrences="1">
      <code>type</code>
    </UndefinedDocblockClass>
  </file>
  <file src="src/Bundle/ChillPersonBundle/CRUD/Controller/EntityPersonCRUDController.php">
    <ReservedWord occurrences="1">
      <code>\Chill\MainBundle\CRUD\Controller\string|string</code>
    </ReservedWord>
    <UndefinedDocblockClass occurrences="3">
      <code>Symfony\Component\HttpKernel\Exception\NotFoundHttpException</code>
      <code>\Chill\PersonBundle\CRUD\Controller\QueryBuilder</code>
      <code>\Chill\PersonBundle\CRUD\Controller\QueryBuilder</code>
    </UndefinedDocblockClass>
  </file>
  <file src="src/Bundle/ChillPersonBundle/Command/ChillPersonMoveCommand.php">
    <UndefinedClass occurrences="1">
      <code>$sqls</code>
    </UndefinedClass>
  </file>
  <file src="src/Bundle/ChillPersonBundle/Command/ImportPeopleFromCSVCommand.php">
    <UndefinedDocblockClass occurrences="3">
      <code>$cfProvider-&gt;getCustomFieldByType($customField-&gt;getType())</code>
      <code>type</code>
      <code>type</code>
    </UndefinedDocblockClass>
  </file>
  <file src="src/Bundle/ChillPersonBundle/Controller/AccompanyingCourseApiController.php">
    <AssignmentToVoid occurrences="1">
      <code>$participation</code>
    </AssignmentToVoid>
  </file>
  <file src="src/Bundle/ChillPersonBundle/Controller/AccompanyingPeriodController.php">
    <UndefinedClass occurrences="1">
      <code>'ChillPersonBundle:Person'</code>
    </UndefinedClass>
  </file>
  <file src="src/Bundle/ChillPersonBundle/Controller/AdminClosingMotiveController.php">
    <ReservedWord occurrences="1">
      <code>\Chill\MainBundle\CRUD\Controller\string|string</code>
    </ReservedWord>
  </file>
  <file src="src/Bundle/ChillPersonBundle/Controller/HouseholdApiController.php">
    <UndefinedDocblockClass occurrences="1">
      <code>$person</code>
    </UndefinedDocblockClass>
  </file>
  <file src="src/Bundle/ChillPersonBundle/Controller/HouseholdController.php">
    <UndefinedDocblockClass occurrences="1">
      <code>$p</code>
    </UndefinedDocblockClass>
  </file>
  <file src="src/Bundle/ChillPersonBundle/Controller/OpeningApiController.php">
    <ParamNameMismatch occurrences="1">
      <code>$qb</code>
    </ParamNameMismatch>
  </file>
  <file src="src/Bundle/ChillPersonBundle/Controller/PersonAddressController.php">
    <UndefinedClass occurrences="5">
      <code>'ChillPersonBundle:Person'</code>
      <code>'ChillPersonBundle:Person'</code>
      <code>'ChillPersonBundle:Person'</code>
      <code>'ChillPersonBundle:Person'</code>
      <code>'ChillPersonBundle:Person'</code>
    </UndefinedClass>
    <UndefinedDocblockClass occurrences="1">
      <code>Chill\PersonBundle\Entity\Person</code>
    </UndefinedDocblockClass>
  </file>
  <file src="src/Bundle/ChillPersonBundle/Controller/PersonController.php">
    <UndefinedClass occurrences="1">
      <code>'ChillCustomFieldsBundle:CustomFieldsDefaultGroup'</code>
    </UndefinedClass>
  </file>
  <file src="src/Bundle/ChillPersonBundle/Controller/PersonDuplicateController.php">
    <UndefinedClass occurrences="3">
      <code>$sqls</code>
      <code>InvalidArgumentException</code>
      <code>InvalidArgumentException</code>
    </UndefinedClass>
  </file>
  <file src="src/Bundle/ChillPersonBundle/DependencyInjection/ChillPersonExtension.php">
    <UndefinedDocblockClass occurrences="1">
      <code>\Chill\PersonBundle\DependencyInjection\containerBuilder</code>
    </UndefinedDocblockClass>
  </file>
  <file src="src/Bundle/ChillPersonBundle/Doctrine/DQL/AddressPart.php">
    <AssignmentToVoid occurrences="1">
      <code>$a</code>
    </AssignmentToVoid>
  </file>
  <file src="src/Bundle/ChillPersonBundle/Entity/AccompanyingPeriod.php">
    <ParamNameMismatch occurrences="1">
      <code>$createdBy</code>
    </ParamNameMismatch>
    <UndefinedDocblockClass occurrences="2">
      <code>Collection|SocialAction[]</code>
      <code>Collection|SocialIssues[]</code>
    </UndefinedDocblockClass>
  </file>
  <file src="src/Bundle/ChillPersonBundle/Entity/AccompanyingPeriod/AccompanyingPeriodWork.php">
    <ParamNameMismatch occurrences="2">
      <code>$createdAt</code>
      <code>$createdBy</code>
    </ParamNameMismatch>
  </file>
  <file src="src/Bundle/ChillPersonBundle/Entity/AccompanyingPeriod/AccompanyingPeriodWorkEvaluation.php">
    <ParamNameMismatch occurrences="4">
      <code>$createdAt</code>
      <code>$createdBy</code>
      <code>$updatedAt</code>
      <code>$updatedBy</code>
    </ParamNameMismatch>
  </file>
  <file src="src/Bundle/ChillPersonBundle/Entity/AccompanyingPeriod/AccompanyingPeriodWorkEvaluationDocument.php">
    <UndefinedDocblockClass occurrences="1">
      <code>DateTimeImmutable|null</code>
    </UndefinedDocblockClass>
  </file>
  <file src="src/Bundle/ChillPersonBundle/Entity/AccompanyingPeriod/Comment.php">
    <ParamNameMismatch occurrences="3">
      <code>$createdAt</code>
      <code>$updatedAt</code>
      <code>$updatedBy</code>
    </ParamNameMismatch>
  </file>
  <file src="src/Bundle/ChillPersonBundle/Entity/Household/Household.php">
    <UndefinedDocblockClass occurrences="1">
      <code>Person[]</code>
    </UndefinedDocblockClass>
  </file>
  <file src="src/Bundle/ChillPersonBundle/Entity/Person.php">
    <ParamNameMismatch occurrences="1">
      <code>$createdBy</code>
    </ParamNameMismatch>
    <UndefinedDocblockClass occurrences="5">
      <code>Chill\MainBundle\Entity\Country</code>
      <code>Chill\MainBundle\Entity\Country</code>
      <code>Chill\MainBundle\Entity\Country</code>
      <code>Report</code>
      <code>type</code>
    </UndefinedDocblockClass>
  </file>
  <file src="src/Bundle/ChillPersonBundle/Entity/Relationships/Relationship.php">
    <ParamNameMismatch occurrences="3">
      <code>$createdAt</code>
      <code>$updatedAt</code>
      <code>$updatedBy</code>
    </ParamNameMismatch>
  </file>
  <file src="src/Bundle/ChillPersonBundle/Export/Export/CountPerson.php">
    <ParamNameMismatch occurrences="1">
      <code>$qb</code>
    </ParamNameMismatch>
  </file>
  <file src="src/Bundle/ChillPersonBundle/Export/Export/ListPerson.php">
    <UndefinedClass occurrences="1">
      <code>'ChillMainBundle:Country'</code>
    </UndefinedClass>
    <UndefinedDocblockClass occurrences="1"/>
    <UndefinedVariable occurrences="1">
      <code>$choiceSlug</code>
    </UndefinedVariable>
  </file>
  <file src="src/Bundle/ChillPersonBundle/Form/ChoiceLoader/PersonChoiceLoader.php">
    <UndefinedDocblockClass occurrences="1">
      <code>EntityRepository</code>
    </UndefinedDocblockClass>
  </file>
  <file src="src/Bundle/ChillPersonBundle/Form/DataMapper/PersonAltNameDataMapper.php">
    <UndefinedDocblockClass occurrences="1">
      <code>FormInterface[]</code>
    </UndefinedDocblockClass>
  </file>
  <file src="src/Bundle/ChillPersonBundle/Form/DataTransformer/PersonToIdTransformer.php">
    <ParamNameMismatch occurrences="2">
      <code>$id</code>
      <code>$issue</code>
    </ParamNameMismatch>
    <UndefinedClass occurrences="1">
      <code>'ChillPersonBundle:Person'</code>
    </UndefinedClass>
  </file>
  <file src="src/Bundle/ChillPersonBundle/Form/PersonType.php">
    <UndefinedDocblockClass occurrences="1">
      <code>OptionsResolverInterface</code>
    </UndefinedDocblockClass>
  </file>
  <file src="src/Bundle/ChillPersonBundle/Resources/test/Fixtures/App/app/AppKernel.php">
    <DuplicateClass occurrences="1">
      <code>AppKernel</code>
    </DuplicateClass>
  </file>
  <file src="src/Bundle/ChillPersonBundle/Resources/test/Fixtures/App/app/autoload.php">
    <MissingFile occurrences="1">
      <code>require __DIR__ . '/../../../../../vendor/autoload.php'</code>
    </MissingFile>
  </file>
  <file src="src/Bundle/ChillPersonBundle/Resources/test/Fixtures/App/web/app_dev.php">
    <MissingFile occurrences="1">
      <code>require_once __DIR__ . '/../app/bootstrap.php.cache'</code>
    </MissingFile>
  </file>
  <file src="src/Bundle/ChillPersonBundle/Serializer/Normalizer/AccompanyingPeriodDocGenNormalizer.php">
    <ParamNameMismatch occurrences="1">
      <code>$period</code>
    </ParamNameMismatch>
  </file>
  <file src="src/Bundle/ChillPersonBundle/Serializer/Normalizer/AccompanyingPeriodOriginNormalizer.php">
    <ParamNameMismatch occurrences="1">
      <code>$origin</code>
    </ParamNameMismatch>
  </file>
  <file src="src/Bundle/ChillPersonBundle/Serializer/Normalizer/AccompanyingPeriodParticipationNormalizer.php">
    <ParamNameMismatch occurrences="1">
      <code>$participation</code>
    </ParamNameMismatch>
  </file>
  <file src="src/Bundle/ChillPersonBundle/Serializer/Normalizer/MembersEditorNormalizer.php">
    <UndefinedFunction occurrences="1">
      <code>·\is_array('concerned')</code>
    </UndefinedFunction>
  </file>
  <file src="src/Bundle/ChillPersonBundle/Serializer/Normalizer/PersonDocGenNormalizer.php">
    <ParamNameMismatch occurrences="1">
      <code>$person</code>
    </ParamNameMismatch>
  </file>
  <file src="src/Bundle/ChillPersonBundle/Serializer/Normalizer/PersonJsonNormalizer.php">
    <ParamNameMismatch occurrences="1">
      <code>$person</code>
    </ParamNameMismatch>
  </file>
  <file src="src/Bundle/ChillPersonBundle/Serializer/Normalizer/RelationshipDocGenNormalizer.php">
    <ParamNameMismatch occurrences="1">
      <code>$relation</code>
    </ParamNameMismatch>
  </file>
  <file src="src/Bundle/ChillPersonBundle/Serializer/Normalizer/SocialActionNormalizer.php">
    <ParamNameMismatch occurrences="1">
      <code>$socialAction</code>
    </ParamNameMismatch>
  </file>
  <file src="src/Bundle/ChillPersonBundle/Serializer/Normalizer/SocialIssueNormalizer.php">
    <ParamNameMismatch occurrences="1">
      <code>$socialIssue</code>
    </ParamNameMismatch>
  </file>
  <file src="src/Bundle/ChillPersonBundle/Templating/Entity/PersonRender.php">
    <ParamNameMismatch occurrences="2">
      <code>$person</code>
      <code>$person</code>
    </ParamNameMismatch>
  </file>
  <file src="src/Bundle/ChillPersonBundle/Templating/Entity/SocialActionRender.php">
    <ParamNameMismatch occurrences="2">
      <code>$socialAction</code>
      <code>$socialAction</code>
    </ParamNameMismatch>
  </file>
  <file src="src/Bundle/ChillPersonBundle/Templating/Entity/SocialIssueRender.php">
    <ParamNameMismatch occurrences="2">
      <code>$socialIssue</code>
      <code>$socialIssue</code>
    </ParamNameMismatch>
  </file>
  <file src="src/Bundle/ChillPersonBundle/Tests/AccompanyingPeriod/AccompanyingPeriodConfidentialTest.php">
    <UndefinedClass occurrences="2">
      <code>AccompanyingPeriodRepository</code>
      <code>stdClass</code>
    </UndefinedClass>
  </file>
  <file src="src/Bundle/ChillPersonBundle/Tests/Controller/AccompanyingPeriodControllerTest.php">
    <InvalidThrow occurrences="1"/>
    <UndefinedClass occurrences="3">
      <code>'ChillMainBundle:Center'</code>
      <code>'ChillPersonBundle:AccompanyingPeriod\ClosingMotive'</code>
      <code>LogicalException</code>
    </UndefinedClass>
    <UndefinedDocblockClass occurrences="2">
      <code>Chill\PersonBundle\Entity\AccompanyingPeriod</code>
      <code>Chill\PersonBundle\Entity\AccompanyingPeriod</code>
    </UndefinedDocblockClass>
  </file>
  <file src="src/Bundle/ChillPersonBundle/Tests/Controller/HouseholdApiControllerTest.php">
    <UndefinedClass occurrences="1">
      <code>User</code>
    </UndefinedClass>
  </file>
  <file src="src/Bundle/ChillPersonBundle/Tests/Controller/PersonAddressControllerTest.php">
    <InvalidScope occurrences="1">
      <code>$this</code>
    </InvalidScope>
    <UndefinedClass occurrences="1">
      <code>'ChillPersonBundle:Person'</code>
    </UndefinedClass>
  </file>
  <file src="src/Bundle/ChillPersonBundle/Tests/Controller/PersonControllerUpdateTest.php">
    <UndefinedClass occurrences="2">
      <code>'ChillMainBundle:Country'</code>
      <code>'ChillPersonBundle:Person'</code>
    </UndefinedClass>
    <UndefinedDocblockClass occurrences="1">
      <code>$person-&gt;getCountryOfBirth()</code>
    </UndefinedDocblockClass>
  </file>
  <file src="src/Bundle/ChillPersonBundle/Tests/Controller/PersonControllerUpdateWithHiddenFieldsTest.php">
    <UndefinedClass occurrences="2">
      <code>'ChillMainBundle:Country'</code>
      <code>'ChillPersonBundle:Person'</code>
    </UndefinedClass>
  </file>
  <file src="src/Bundle/ChillPersonBundle/Tests/Controller/PersonControllerViewTest.php">
    <UndefinedClass occurrences="1">
      <code>'ChillPersonBundle:Person'</code>
    </UndefinedClass>
  </file>
  <file src="src/Bundle/ChillPersonBundle/Tests/Controller/PersonControllerViewWithHiddenFieldsTest.php">
    <UndefinedClass occurrences="1">
      <code>'ChillPersonBundle:Person'</code>
    </UndefinedClass>
  </file>
  <file src="src/Bundle/ChillPersonBundle/Tests/Entity/AccompanyingPeriodTest.php">
    <AssignmentToVoid occurrences="1">
      <code>$participationL</code>
    </AssignmentToVoid>
  </file>
  <file src="src/Bundle/ChillPersonBundle/Timeline/AbstractTimelineAccompanyingPeriod.php">
    <UndefinedClass occurrences="1">
      <code>'ChillPersonBundle:AccompanyingPeriod'</code>
    </UndefinedClass>
  </file>
  <file src="src/Bundle/ChillPersonBundle/Validator/Constraints/AccompanyingPeriod/AccompanyingPeriodValidityValidator.php">
    <ParamNameMismatch occurrences="1">
      <code>$period</code>
    </ParamNameMismatch>
  </file>
  <file src="src/Bundle/ChillPersonBundle/Validator/Constraints/AccompanyingPeriod/LocationValidityValidator.php">
    <ParamNameMismatch occurrences="1">
      <code>$period</code>
    </ParamNameMismatch>
  </file>
  <file src="src/Bundle/ChillPersonBundle/Validator/Constraints/AccompanyingPeriod/ParticipationOverlapValidator.php">
    <ParamNameMismatch occurrences="1">
      <code>$participations</code>
    </ParamNameMismatch>
  </file>
  <file src="src/Bundle/ChillPersonBundle/Validator/Constraints/AccompanyingPeriod/ResourceDuplicateCheckValidator.php">
    <ParamNameMismatch occurrences="1">
      <code>$resources</code>
    </ParamNameMismatch>
  </file>
  <file src="src/Bundle/ChillPersonBundle/Validator/Constraints/Household/HouseholdMembershipSequentialValidator.php">
    <ParamNameMismatch occurrences="1">
      <code>$person</code>
    </ParamNameMismatch>
  </file>
  <file src="src/Bundle/ChillPersonBundle/Validator/Constraints/Household/MaxHolderValidator.php">
    <ParamNameMismatch occurrences="1">
      <code>$household</code>
    </ParamNameMismatch>
  </file>
  <file src="src/Bundle/ChillPersonBundle/Validator/Constraints/Person/PersonHasCenterValidator.php">
    <ParamNameMismatch occurrences="1">
      <code>$person</code>
    </ParamNameMismatch>
  </file>
  <file src="src/Bundle/ChillPersonBundle/Widget/PersonListWidget.php">
    <UndefinedClass occurrences="1">
      <code>'ChillCustomFieldsBundle:CustomField'</code>
    </UndefinedClass>
  </file>
  <file src="src/Bundle/ChillReportBundle/Controller/ReportController.php">
    <UndefinedClass occurrences="15">
      <code>'ChillCustomFieldsBundle:CustomFieldsGroup'</code>
      <code>'ChillCustomFieldsBundle:CustomFieldsGroup'</code>
      <code>'ChillCustomFieldsBundle:CustomFieldsGroup'</code>
      <code>'ChillCustomFieldsBundle:CustomFieldsGroup'</code>
      <code>'ChillCustomFieldsBundle:CustomFieldsGroup'</code>
      <code>'ChillPersonBundle:Person'</code>
      <code>'ChillPersonBundle:Person'</code>
      <code>'ChillPersonBundle:Person'</code>
      <code>'ChillPersonBundle:Person'</code>
      <code>'ChillPersonBundle:Person'</code>
      <code>'ChillPersonBundle:Person'</code>
      <code>'ChillReportBundle:Report'</code>
      <code>'ChillReportBundle:Report'</code>
      <code>'ChillReportBundle:Report'</code>
      <code>'ChillReportBundle:Report'</code>
    </UndefinedClass>
    <UndefinedDocblockClass occurrences="9">
      <code>A</code>
      <code>Response</code>
      <code>Response</code>
      <code>Response</code>
      <code>Response</code>
      <code>Response</code>
      <code>Response</code>
      <code>Response</code>
      <code>Response</code>
    </UndefinedDocblockClass>
  </file>
  <file src="src/Bundle/ChillReportBundle/DataFixtures/ORM/LoadReports.php">
    <UndefinedDocblockClass occurrences="1">
      <code>the</code>
    </UndefinedDocblockClass>
  </file>
  <file src="src/Bundle/ChillReportBundle/Export/Export/ReportList.php">
    <UndefinedClass occurrences="1">
      <code>'ChillMainBundle:Country'</code>
    </UndefinedClass>
    <UndefinedDocblockClass occurrences="1"/>
    <UndefinedVariable occurrences="1">
      <code>$choiceSlug</code>
    </UndefinedVariable>
  </file>
  <file src="src/Bundle/ChillReportBundle/Resources/test/Fixtures/App/app/AppKernel.php">
    <DuplicateClass occurrences="1">
      <code>AppKernel</code>
    </DuplicateClass>
  </file>
  <file src="src/Bundle/ChillReportBundle/Resources/test/Fixtures/App/app/autoload.php">
    <MissingFile occurrences="1">
      <code>require __DIR__ . '/../../../../../vendor/autoload.php'</code>
    </MissingFile>
  </file>
  <file src="src/Bundle/ChillReportBundle/Tests/Controller/ReportControllerTest.php">
    <InvalidParamDefault occurrences="1">
      <code>type</code>
    </InvalidParamDefault>
    <UndefinedDocblockClass occurrences="31">
      <code>$client</code>
      <code>$client</code>
      <code>$client</code>
      <code>$client</code>
      <code>$client</code>
      <code>$client</code>
      <code>$client</code>
      <code>$client</code>
      <code>$client</code>
      <code>$client</code>
      <code>$client</code>
      <code>$client</code>
      <code>$client</code>
      <code>$client</code>
      <code>$client</code>
      <code>$client</code>
      <code>$client</code>
      <code>$client</code>
      <code>$client</code>
      <code>$client</code>
      <code>$client</code>
      <code>$client</code>
      <code>$client</code>
      <code>$client</code>
      <code>$this-&gt;getAuthenticatedClient('center a_administrative')</code>
      <code>Client</code>
      <code>\Chill\ReportBundle\Tests\Controller\Person</code>
      <code>\SClientymfony\Component\BrowserKit\</code>
      <code>type</code>
      <code>type</code>
      <code>type</code>
    </UndefinedDocblockClass>
  </file>
  <file src="src/Bundle/ChillReportBundle/Tests/Security/Authorization/ReportVoterTest.php">
    <UndefinedDocblockClass occurrences="3">
      <code>type</code>
      <code>type</code>
      <code>type</code>
    </UndefinedDocblockClass>
  </file>
  <file src="src/Bundle/ChillReportBundle/Tests/Timeline/TimelineProviderTest.php">
    <UndefinedClass occurrences="1">
      <code>'ChillCustomFieldsBundle:CustomFieldsGroup'</code>
    </UndefinedClass>
  </file>
  <file src="src/Bundle/ChillReportBundle/Timeline/TimelineReportProvider.php">
    <UndefinedClass occurrences="1">
      <code>'ChillReportBundle:Report'</code>
    </UndefinedClass>
  </file>
  <file src="src/Bundle/ChillReportBundle/migrations/Version20150622233319.php">
    <UndefinedVariable occurrences="1">
      <code>$defaultScopeId</code>
    </UndefinedVariable>
  </file>
  <file src="src/Bundle/ChillTaskBundle/Controller/TaskController.php">
    <UndefinedDocblockClass occurrences="1">
      <code>\Chill\TaskBundle\Controller\AbstractTask</code>
    </UndefinedDocblockClass>
    <UndefinedVariable occurrences="1">
      <code>$type</code>
    </UndefinedVariable>
  </file>
  <file src="src/Bundle/ChillTaskBundle/DependencyInjection/Compiler/TaskWorkflowDefinitionCompilerPass.php">
    <UndefinedClass occurrences="3">
      <code>$definition-&gt;getClass()::getAssociatedWorkflowName()</code>
      <code>$definition-&gt;getClass()::getAssociatedWorkflowName()</code>
      <code>$definition-&gt;getClass()::getAssociatedWorkflowName()</code>
    </UndefinedClass>
  </file>
  <file src="src/Bundle/ChillTaskBundle/Entity/AbstractTask.php">
    <UndefinedDocblockClass occurrences="2">
      <code>json</code>
      <code>private $currentStates = [];</code>
    </UndefinedDocblockClass>
  </file>
  <file src="src/Bundle/ChillTaskBundle/Entity/RecurringTask.php">
    <UndefinedDocblockClass occurrences="6">
      <code>dateinterval</code>
      <code>dateinterval</code>
      <code>dateinterval</code>
      <code>dateinterval</code>
      <code>dateinterval</code>
      <code>dateinterval</code>
    </UndefinedDocblockClass>
  </file>
  <file src="src/Bundle/ChillTaskBundle/Entity/Task/AbstractTaskPlaceEvent.php">
    <UndefinedDocblockClass occurrences="3">
      <code>datetime_immutable</code>
      <code>datetime_immutable</code>
      <code>datetime_immutable</code>
    </UndefinedDocblockClass>
  </file>
  <file src="src/Bundle/ChillTaskBundle/Repository/SingleTaskRepository.php">
    <UndefinedDocblockClass occurrences="2">
      <code>type</code>
      <code>type</code>
    </UndefinedDocblockClass>
  </file>
  <file src="src/Bundle/ChillTaskBundle/Security/Authorization/AuthorizationEvent.php">
    <UndefinedDocblockClass occurrences="1">
      <code>\Chill\PersonBundle\Entity\Person|Chill\TaskBundle\Entity\AbstractTask|null</code>
    </UndefinedDocblockClass>
  </file>
  <file src="src/Bundle/ChillTaskBundle/Templating/UI/CountNotificationTask.php">
    <UndefinedDocblockClass occurrences="5">
      <code>$this-&gt;cachePool</code>
      <code>$this-&gt;cachePool</code>
      <code>$this-&gt;cachePool</code>
      <code>$this-&gt;cachePool</code>
      <code>CacheItempPoolInterface</code>
    </UndefinedDocblockClass>
  </file>
  <file src="src/Bundle/ChillThirdPartyBundle/DependencyInjection/CompilerPass/ThirdPartyTypeCompilerPass.php">
    <UndefinedClass occurrences="1">
      <code>$taggedService-&gt;getClass()::getKey()</code>
    </UndefinedClass>
  </file>
  <file src="src/Bundle/ChillThirdPartyBundle/Entity/ThirdParty.php">
    <ParamNameMismatch occurrences="3">
      <code>$createdAt</code>
      <code>$updatedAt</code>
      <code>$updatedBy</code>
    </ParamNameMismatch>
  </file>
  <file src="src/Bundle/ChillThirdPartyBundle/Repository/ThirdPartyRepository.php">
    <InvalidParamDefault occurrences="1">
      <code>type</code>
    </InvalidParamDefault>
    <UndefinedDocblockClass occurrences="1">
      <code>type</code>
    </UndefinedDocblockClass>
  </file>
  <file src="src/Bundle/ChillThirdPartyBundle/Serializer/Normalizer/ThirdPartyNormalizer.php">
    <ParamNameMismatch occurrences="1">
      <code>$thirdParty</code>
    </ParamNameMismatch>
  </file>
  <file src="src/Bundle/ChillWopiBundle/src/Service/Wopi/ChillDocumentManager.php">
    <UndefinedDocblockClass occurrences="6">
      <code>$object</code>
      <code>$object</code>
      <code>$object</code>
      <code>$object-&gt;url</code>
      <code>$object-&gt;url</code>
      <code>$object-&gt;url</code>
    </UndefinedDocblockClass>
  </file>
</files>
